Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Android API Level: android:minSdkVersion

Hello.

I accidentally updated my Android Minimum API Level on my Oculus GO build to API Level 25 and submitted a build.

Now I'm trying to submit a new build with the recommended settings from Oculus (API Level 21), and the upload tool keeps giving me the following error:

ERROR: This APK has a lower `android:minSdkVersion` than the previously uploaded version, which would prevent Android from installing the update.

These builds are only installed on our Development devices. None of them are publicly available.

How can I change the settings back to API Level 21?

Sign In or Register to comment.